@charset "utf-8";
/ CSS Document /

body {background-color:#ffee88; color: #333333; height: 100%; padding: 0px; margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 40px; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;}

/*  HEADER BANNER AREA   */
header {width: 100%; background:#ffee88; text-align:center;}

/*  LEAD ROW HEADER  */
.leadrow {width: 100%; min-height:45px; margin: auto; background-color: #fad70c; padding: 0px;}
  .leadrowcenter {min-height:45px; margin: 0px auto auto auto; padding: 0px;}

/*  WRAPPER FOR LOGO - BANNER - BANNER PIC   background: url(images/bannerbg.jpg) center center no-repeat;  background-size: 100% 355px;      */
 .wrapper {min-height: 205px; background-color:#ffee88;}
@media screen and (max-width:800px) {
        .wrapper {min-height: 130px;}}
@media screen and (max-width:600px) {
        .wrapper {min-height: 115px;}}
div.logo {max-width: 600px; position: inherit; float: left; text-align:left; margin: 15px auto auto auto;}
div.topcontent {max-width: 600px; text-align:right; float: left; position: inherit; margin: auto;}

h1.lead {color:#333333; font-size:1.2em; font-family: Open Sans, Arial; font-weight:normal; text-align: left; margin: 5px auto auto 5%; padding: auto;}
@media screen and (max-width:800px) {
        h1.lead {font-size:1em;}}
@media screen and (max-width:600px) {
        h1.lead {font-size:.9em;}}
p.lead {color:#333333; font-size: 1.1em; font-family: Open Sans, Arial;  font-weight:normal; text-align: right; margin: -5px 5% auto auto; }
@media screen and (max-width:800px) {
        p.lead {font-size:.9em;}}
/* STYLE FOR BACKGROUND BANNER TEXT */
div.bannerbg {max-width: 1200px; margin: 0px auto;}

/*  GRAPHIC AREA */
div.homegraphic {width: 100%; height:350px; margin: auto auto auto auto; padding: 0px;}

/* NAVIGATION STYLES */
	/* top menu - SET WIDTH AS % OF NAVBAR WIDTH */
div.navsash {width: 100%; position: inherit; margin: 0px auto 0px auto; background: url(images/blockdefault.png) top center repeat-x; padding: 0px; height:38px; z-index:100;}
div.navmenu {max-width: 1200px; position: inherit; text-align: left; margin: 0px auto 0px auto; background: url(images/blockdefault.png) top center repeat-x; padding: 0px; height:38px; z-index:100;}

nav {width: 100%; background: url(images/blockdefault.png) center center repeat-x; height:38px; margin-top: 0px; margin-left: 2.5%; z-index:100;}

nav ul {margin: 0px auto 0px auto; background: url(images/blockdefault.png) top center repeat-x; padding: 0; list-style: none; position: relative; display: inline-table; float: none; height:38px;}

	/* top menu */
nav ul li.active {background: url(images/blockdefault.png) center center repeat-x; position: relative; float: left;}
nav ul li a:link {display: block; padding: 9px 15px 4px 10px;}
nav ul li:hover {margin: 0px auto 0px auto; background: url(images/blockactive.png) center center repeat-x; padding: 0; position: relative;}

	/* hide sub list menu */
nav ul ul {display: none;}

	/* show sub list menu */
nav ul li:hover > ul {display: block;}

	/* clear style for other div */
nav ul:after {content: ""; clear: both; display: block;}

	/* create main menu border */
nav ul li {float: left; border-right: 1px solid #FFF;}

	/* sub DROP DOWN MENU list */
nav ul ul {padding: 0; position: absolute; top: 100%; z-index:100;}

nav ul ul li {float: none; position: relative; text-align:left; border:hidden;}

	/* sub DROP DOWN MENU list */
nav ul ul li {float: none; position: relative; text-align:left; border:hidden;}

	/* DROP DOWN MENU DEFAULT : SET WIDTH - PADDING MARGINS - BACKGROUND COLOUR    */
nav ul ul li a:link {width: 150px; padding: 6px 10px 6px 10px; background: #cc0000;}

	/* DROP DOWN MENU ACTIVE : SET BACKGROUND COLOUR    */
nav ul ul li a:hover {background: #aa0000;}

    a:link.navlink {font-size: .9em; color:#eeeeee; font-family: arial,helvetica; text-decoration: none;}
    a:visited.navlink {font-size: .9em; color:#eeeeee; font-family: arial,helvetica; text-decoration: none;}
    a:hover.navlink {font-size: .9em; color:#eeeeee; font-family: arial,helvetica; text-decoration: underline;}
    a:active.navlink {font-size: .9em; color:#eeeeee; font-family: arial,helvetica; text-decoration: none;}

    a:link.navlinksub {font-size: .9em; color:#eeeeee; font-family: arial,helvetica; text-decoration: none;}
    a:visited.navlinksub {font-size: .9em; color:#eeeeee; font-family: arial,helvetica; text-decoration: none;}
    a:hover.navlinksub {font-size: .9em; color:#eeeeee; font-family: arial,helvetica; text-decoration: underline;}
    a:active.navlinksub {font-size: .9em; color:#eeeeee; font-family: arial,helvetica; text-decoration: none;}
@media screen and (max-width:800px) {
    a:link.navlink, a:visited.navlink, a:hover.navlink, a:active.navlink, a:link.navlinksub, a:visited.navlinksub, a:hover.navlinksub, a:active.navlinksub {
        font-size:.8em;}}

/* ============================================   */

/* BODY OUTLINE STYLES */
main {max-width: 1200px; margin: 0px auto auto auto; background-color: #fefefe; padding: 0px 0px 10px 0px;}

div.contentleft {width: 75%; margin: auto; background-color: #fefefe; padding: 0px;}
div.contentright {width: 25%; margin: auto; background-color: #fefefe; padding: 0px; border-style:ridge; border-width:4px; border-color: #fefefe; border-radius: 5px; box-shadow: 2px 2px 1px #eeeeee;}

footer {background:#e5e5e5; min-height:100px;}
 .credits {max-width: 1200px; margin: 0px auto 20px auto; text-align:center;}

/*  ==========  TEXT STYLES    =========== */
h1 {color:#222266; font-size:1.6em; font-family:Open Sans, Arial, Helvetica; line-height:1; font-weight:normal; margin: 45px 6% auto 6%;}
@media screen and (max-width:800px) {
        h1 {font-size:1.3em;}}
h2 {color:#222266; font-size:1.4em; font-family:Open Sans, Arial, Helvetica; line-height:1.25; font-weight:normal; vertical-align:center; margin: 25px 6% auto 6%;}
@media screen and (max-width:800px) {
        h2 {font-size:1.2em; margin: 25px 3% auto 3%;}}
@media screen and (max-width:600px) {
        h2 {font-size:1em;}}
h3 {color:#222266; font-size:1.3em; font-family:Open Sans, Arial, Helvetica; line-height:1.25; font-weight:normal; vertical-align:bottom; margin: 15px 6% auto 6%;}
@media screen and (max-width:800px) {
        h3 {font-size:1.1em;}}
h3.banner {color:#444444; font-size:1.5em; font-family:Open Sans, Arial, Helvetica; line-height:1.25; font-weight:normal; vertical-align:bottom; text-indent: 25px; margin: 15px 6% auto 6%;}
@media screen and (max-width:800px) {
        h3.banner {font-size:1.2em; text-indent: 20px;}}
@media screen and (max-width:700px) {
        h3.banner {font-size:1em; text-indent: 15px;}}
@media screen and (max-width:600px) {
        h3.banner {font-size:.9em; text-indent: 10px; margin: 25px 2% auto 2%;}}
h3.rcol {color:#444444; font-size:1.5em; font-family:Open Sans, Arial, Helvetica; line-height:1.25; font-weight:normal; margin: 10px 2% auto 2%;}
@media screen and (max-width:800px) {
        h3.rcol {font-size:1.1em; text-indent: 5px; margin: 25px 1% auto 1%;}}
h4 {color:#cb2f2f; font-size:1.2em; font-family:Open Sans, Arial, Helvetica; line-height:1.25; margin: 25px 6% auto 6%;}
h4.para {color:#cb2f2f; font-size:1.2em; font-family:Open Sans, Arial, Helvetica; line-height:1.25; margin: 25px 12% auto 12%;}
h4.edge {color:#cb2f2f; font-size:1.2em; font-family:Open Sans, Arial, Helvetica; line-height:1.25; margin: 25px .5% auto .5%;}
h4.rcol {color:#cb2f2f; font-size:1.1em; font-family:Open Sans, Arial, Helvetica; line-height:1.25; font-weight:normal; margin: 10px 2% auto 2%;}
h5 {color:#cb2f2f; font-size:1.1em; font-family:Open Sans, Arial, Helvetica; line-height:1; margin: 20px 6% auto 6%;}
h5.para {color:#cb2f2f; font-size:1.1em; font-family:Open Sans, Arial, Helvetica; line-height:1; margin: 20px 12% auto 12%;}
h5.edge {color:#cb2f2f; font-size:1.1em; font-family:Open Sans, Arial, Helvetica; line-height:1; margin: 15px .3%;}
h6 {color:#cb2f2f; font-size:1em; font-family:Open Sans, Arial, Helvetica; line-height:1.25; margin: 20px 6% auto 6%;}
h6.para {color:#cb2f2f; font-size:1em; font-family:Open Sans, Arial, Helvetica; line-height:1.25; margin: 20px 12% auto 12%;}

p {font-size:1em; font-family:Open Sans, Arial, Helvetica; font-weight:normal; text-align: justify; line-height:1.5; margin: 15px 6%;}
p.para {font-size:1em; font-family:Open Sans, Arial, Helvetica; font-weight:normal; text-align: justify; line-height:1.5; margin: 15px 12%;}
p.line {font-size:1em; font-family:Open Sans, Arial, Helvetica; font-weight:normal; text-align: justify; line-height:1.5; margin: 15px 10px 10px 10px;}
p.title {font-size:1.1em; font-family:Open Sans, Arial, Helvetica; font-weight:normal; line-height:1.8; margin: 15px 55px 10px 55px;}
p.edge {font-size:1em; font-family:Open Sans, Arial, Helvetica; font-weight:normal; text-align: justify; margin: 10px 5px 10px 5px;}
@media screen and (max-width:800px) {
    p, p.para, p.line, p.title, p.edge {font-size:.8em;}}
p.footnote {font-size:.9em; font-family:Open Sans, Arial, Helvetica; font-weight:normal; line-height:1.2; margin: 60px 85px 20px 85px;}
p.credit {font-size:.9em; font-family:Open Sans, Arial, Helvetica; font-weight:normal; margin: 0px;}
p.rcol {font-size:.9em; font-family:Open Sans, Arial, Helvetica; font-weight:normal; text-align: justify; line-height:1.5; margin: 10px 6% auto 6%;}
@media screen and (max-width:800px) {
    p.footnote, p.credit, p.rcol {font-size:.7em;}}

p.headertitle {font-size:2em; font-family:Open Sans, Arial, Helvetica; font-weight:normal; text-align: right; margin:  20px 5px auto auto;}
p.headersub1 {font-size:1.5em; font-family:Open Sans, Arial, Helvetica; font-weight:normal; text-align: right; margin: 5px 5px auto auto;}
p.headersub2 {font-size:1.8em; font-family:Open Sans, Arial, Helvetica; font-weight:normal; text-align: right; margin: 5px 5px auto auto;}
p.headersub3 {color:#cb2f2f; font-size:1.8em; font-family:Open Sans, Arial, Helvetica; font-weight:normal; text-align: right; margin: 0px 5px auto auto;}

/* HYPERLINK STYLES */
a:link {color:#0464a2; font-size:.9em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:hover, a:focus {color:#444444; font-size:.9em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:visited {color:#0464a2; font-size:.9em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:active {color:#0464a2; font-size:.9em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
@media screen and (max-width:800px) {
        a:link, a:visited, a:hover, a:focus, a:active {font-size:.8em;}}

/* TEXT - IMAGE ALIGN STYLES  */
	.img_top_left{width:270px; float:left; margin:0px; padding:0px 20px 0px 0px; }
	.img_top_left_med{width:210px; float:left; margin:0px; padding:0px 20px 0px 0px; }
	.img_top_left_sml{width:180px; float:left; margin:0px; padding:0px 20px 0px 0px; }
	.img_top_right{width:240px; float:right; margin:0px; padding:0px 20px 0px 0px; }

    /* SAMPLE CODE IMG/p
    <p class="par text_justify"><img class="img_top_left" src="images01/aboutus02.jpg" alt="_ALT_" title="_TITLE_" /></p>
    */

 .center {text-align: center;}
 .left {text-align: left;}
 .right {text-align: right;}
 .top5 {margin-top: 5px;}
 .top20 {margin-top: 20px;}
 .top25 {margin-top: 25px;}
 .top30 {margin-top: 30px;}
 .top40 {margin-top: 40px;}
 .w90 {width: 90%; margin-left: auto; margin-right: auto;}
 .w85 {width: 85%; margin-left: auto; margin-right: auto;}
 .w60 {width: 60%; margin-left: auto; margin-right: auto;}
 .w50 {width: 50%; margin-left: auto; margin-right: auto;}
 .w25 {width: 25%; margin-left: auto; margin-right: auto;}
 .w20 {width: 20%; margin-left: auto; margin-right: auto;}
 .w15 {width: 15%; margin-left: auto; margin-right: auto;}
 .w10 {width: 10%; margin-left: auto; margin-right: auto;}
 .w5 {width: 5%; margin-left: auto; margin-right: auto;}
 .indent25 {text-indent: 25px;}
 .indent40 {text-indent: 40px;}
 .indent60 {text-indent: 60px;}
 .indent80 {text-indent: 80px;}
 .lh15 {line-height: 1.5;}
 .font9 {font-size: .9em;}
@media screen and (max-width:800px) {
        .font9 {font-size:.8em;}}
 .font12 {font-size: 1.1em;}
@media screen and (max-width:800px) {
        .font12 {font-size:1em;}}
 .font14 {font-size: 1.2em;}
@media screen and (max-width:800px) {
        .font14 {font-size:1.1em;}}
 .font16 {font-size: 1.4em;}
@media screen and (max-width:800px) {
        .font16 {font-size:1.2em;}}
 .font18 {font-size: 1.6em;}
@media screen and (max-width:800px) {
        .font18 {font-size:1.3em;}}
 .font20 {font-size: 1.8em;}
@media screen and (max-width:800px) {
        .font20 {font-size:1.4em;}}
 .georgia {font-family:Georgia;}
 .red {color: #C00000; }

/* HOME MENU PICS SECTION */
  img.homesectionpic {width: 100%; border-top-left-radius: 15px; border-top-right-radius: 15px;}
  div.homesectiondog {width: 23%; position: relative; float: left; background-color:#5cb7d4; margin-left: 1%; margin-right: 1%; border-radius: 15px;}
  div.homesectioncat {width: 23%; position: relative; float: left; background-color:#cc6e6d; margin-left: 1%; margin-right: 1%; border-radius: 15px;}
  div.homesectiongroom {width: 23%; position: relative; float: left; background-color:#8cc298; margin-left: 1%; margin-right: 1%; border-radius: 15px;}
  div.homesectionprod {width: 23%; position: relative; float: left; background-color:#f0843c; margin-left: 1%; margin-right: 1%; border-radius: 15px;}
  p.homesection {color: white; font-weight:bold; font-size:1.4em; text-align: center; margin-top:8px; margin-bottom:8px; margin-left: 0px; margin-right: 0px;}
@media screen and (max-width:800px) {
        p.homesection {font-size:1em;}}


/* COLUMN PIC MENU */
div.piclink {max-width:216px; text-align: center;}
img.piclink {width:170px;}

div.homepicmenu {width:150px; height:195px; position: relaitve; float: left; margin:10px; border-style:ridge; border-width:2px; border-color: #fefefe; border-radius: 30px; box-shadow: 2px 2px 1px #eeeeee;}
img.homepicmenu {width:145px; margin: 0px; border-top-left-radius: 30px; border-top-right-radius: 30px;}
p.homepicmenu {margin: 5px 5px 5px 5px;}

img.page {width: 300px;}
a:link.piclink {color:#0464a2; font-size:.8em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:hover.piclink, a:focus.piclink {color:#444444; font-size:.8em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:visited.piclink {color:#0464a2; font-size:.8em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:active.piclink {color:#0464a2; font-size:.8em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}

a:link.credit {color:#0464a2; font-size:.9em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:hover.credit, a:focus.credit {color:#444444; font-size:.9em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:visited.credit {color:#0464a2; font-size:.9em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:active.credit {color:#0464a2; font-size:.9em; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}

/* PRODUCT - TEXT STYLES  */
h5.product {color:#cb2f2f; font-size:1.1em; font-family:Open Sans, Arial, Helvetica; line-height:1; margin: 1.5% 15% auto 15%;}
h6.product {color:#222277; font-size:1em; font-family:Open Sans, Arial, Helvetica; line-height:1; margin: 1.5% 15% auto 15%;}
p.product {font-size:.9em; font-family:Open Sans, Arial, Helvetica; font-weight:normal; text-align: justify; line-height:1.1; margin: 1.5% 15%;}
p.price {color:#dd0000; font-size:1.1em; font-family:Open Sans, Arial, Helvetica; font-weight:bold; text-align: justify; line-height:1.5; margin: 1.5% 15%;}

div.segmentrow {float:left; margin: 25px 6% ; width: auto;}
div.segment {float:left;}
 .segment {line-height:2.1;}

h3.segment {color:#cb2f2f; font-size:1.3em; font-family:Open Sans, Arial Helvetica; line-height:1.25; vertical-align:bottom; margin: 25px 3% auto 3%;}
h4.segment {color:#cb2f2f; font-size:1.2em; font-family:Open Sans, Arial Helvetica; line-height:1.25; margin: 25px 3% auto 3%;}



/* --------------- SITE MAP STYLES and LINKS ------------  */
p.siteleft {margin: 10px 0px 10px 0px; padding: 0px;}
p.siteright {font-size:11pt; font-family: Arial, Helvetica;  margin: 10px 0px 10px 0px; font-weight:normal; line-height:1.1; padding: 0px;}
div.siteleft {width:35%; float: left; clear:both;}
div.siteright {width:55%; float: left; margin: 5px 2.5%;}

a:link.sitelinks {color:#163fcc; font-size:10.5pt; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:visited.sitelinks {color:#163fcc; font-size:10.5pt; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:hover.sitelinks {color:#0098be; font-size:10.5pt; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}
a:active.sitelinks {color:#163fcc; font-size:10.5pt; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none;}

/* --------------  CONTACT FORM TAGS   ------------  */
table.contactform {width: 480px; border: 1px solid #AAA; padding:10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
div.contactheader {font-size:18px; font-family: arial; font-weight:bold; padding-top:10px; padding-bottom:10px; text-align:center;}
div.antispammessage {text-align:center; font-family: arial; font-size:11pt; line-height:1.8; border-top: 1px solid #AAA; padding-top:5px; padding-bottom:10px;}
div.formmessage {text-align:center; font-family: arial; font-size:11pt; line-height:1.8; padding-bottom:10px;}
label.detail {text-align:right; font-family: arial; font-size:10.5pt; padding:4px;}
.required_star {font-weight:bold;color:#F00;}
div.contactform {text-align:center; font-family: arial; font-size:9pt; line-height:1.8; padding-bottom:10px;}
a:link.contactform {color:#008a81; font-size:9pt; font-family:Helvetica, Arial; text-decoration:none;}
a:visited.contactform {color:#008a81; font-size:9pt; font-family:Helvetica, Arial; text-decoration:none;}
a:hover.contactform {color:#0060ff; font-size:9pt; font-family:Helvetica, Arial; text-decoration:none;}
a:active.contactform {color:#008a81; font-size:9pt; font-family:Helvetica, Arial; text-decoration:none;}

/* --- BLOCK GRAPHIC HTML MENU LINKS BASIC --- */
.solidblockmenu {max-width: 800px; position: relative; float: none; margin: 1px auto 45px auto; background: url(images/blockdefault.png) top center repeat-x; overflow: hidden; font: bold 13px Arial; margin-bottom: 1px; border: 1px solid #625e00; border-width: 1px 0; padding: 0px 0px 0px 0px;
}
.solidblockmenu li {display: inline; background: url(images/blockdefault.png) top center repeat-x;}
.solidblockmenu li a {float: left; color: white; font: bold 13px Verdana; text-decoration: none; border-left: 1px solid white; padding: 9px 20px 9px 10px; background: url(images/blockdefault.png) top center repeat-x;}
.solidblockmenu li a:visited {color: white; font: bold 13px Verdana; background: url(images/blockdefault.png) top center repeat-x;}
.solidblockmenu li a:hover, .solidblockmenu li .current{color: #0c3035; font: bold 13px Verdana; background: url(images/blockactive.png) center center repeat-x;}
@media screen and (max-width:800px) {
    .solidblockmenu li a, .solidblockmenu li a:visited, .solidblockmenu li a:hover, .solidblockmenu li .current {
        font-size:.8em;}}

/* SOCIAL LINK STYLES */
#sociallinks {width:800px; position: inherit; float: left; text-align:center; margin: auto auto auto 40px; padding: 0px 0px 0px 0px;}
div.social {width:100px; position: inherit; float: left; text-align:center; margin: 0px auto 0px auto; padding: 0px 0px 0px 0px;}
img.social {width: 40px;}
img.socialgoogle {width: 65px;}
img.sociallinkedin {width: 55px;}
p.social {margin: 0px 5px 20px 5px;}

a:link.social {color:#163fcc; font-size:9pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}
a:visited.social {color:#163fcc; font-size:9pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}
a:hover.social {color:#0098be; font-size:9pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}
a:active.social {color:#163fcc; font-size:9pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none;}
@media screen and (max-width:800px) {
        a:link.social, a:visited.social, a:hover.social, a:focus.social, a:active.social {font-size:.8em;}}

/* WEBSITE ADVERTISING ================================================  */
/* COLUMN ADS */
div.bizadswrapper {max-width: 216px; position: inherit; float: left; text-align:center; background-color: #fdfdfd; border-style:ridge; border-width: 2px;  border-color: #eaeaea; padding: 0px 0px 0px 0px;}
div.bizads {max-width:161px; text-align:center; background:#fdfdfd; margin: 2px auto;}
img.bizads {width:161px;}
p.bizads {margin: 4px 0px 8px 0px; line-height:1.2; text-align:center;}

a:link.bizads {color:#8d5d13; font-size:.8em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:none;}
a:visited.bizads {color:#8d5d13; font-size:.8em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:none;}
a:hover.bizads {color:#444444; font-size:.8em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:underline;}
a:active.bizads {color:#8d5d13; font-size:.8em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:none;}
@media screen and (max-width:800px) {
        a:link.bizads, a:visited.bizads, a:hover.bizads, a:focus.bizads, a:active.bizads {font-size:.6em;}}

/*  BODY SPOTS ADS */
div.bizspotads {width: 720px; position: inherit; float: left; margin: 10px auto 15px 240px;}
div.bizspot {width:145px; position: inherit; float: left; margin: 0px 2px 0px 2px; border-style:ridge; border-width: 2px;  border-color: #eaeaea; padding: 0px 0px 0px 0px;}
img.bizspot {width:145px;}
p.bizspot {margin: 0px 0px 0px 0px; line-height:1.2; text-align:center;}

a:link.bizspot {color:#8d5d13; font-size:.7em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:none;}
a:visited.bizspot {color:#8d5d13; font-size:.7em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:none;}
a:hover.bizspot {color:#444444; font-size:.7em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:underline;}
a:active.bizspot {color:#8d5d13; font-size:.7em; font-family:Open Sans, Trebuchet MS, Arial; font-weight:normal; text-decoration:none;}
@media screen and (max-width:800px) {
        a:link.bizspot, a:visited.bizspot, a:hover.bizspot, a:focus.bizspot, a:active.bizspot {font-size:.6em;}}

/* TEXT ADS */
div.textadsblock {width:90%; float: right; height:85px; background-color:#e5e5e5; margin-left:5%;}
div.textadsheader {width:90%; height:25px; background-color:#e5e5e5;}
p.textadsheader {margin: 5px 20px 3px auto; text-align:right;}

a:link.textadsheader {color:#af6f00; font-size:.8em; font-weight:normal; font-family:Open Sans, Trebuchet MS, Arial; text-decoration:none}
a:visited.textadsheader {color:#af6f00; font-size:.8em; font-weight:normal; font-family:Open Sans, Trebuchet MS, Arial; text-decoration:none}
a:hover.textadsheader, a:focus.textadsheader {color:#444444; font-size:.8em; font-weight:normal; font-family:Open Sans, Trebuchet MS, Arial; text-decoration:underline}
a:active.textadsheader {color:#af6f00; font-size:.8em; font-weight:normal; font-family:Open Sans, Trebuchet MS, Arial; text-decoration:none}
@media screen and (max-width:800px) {
        a:link.textadsheader, a:visited.textadsheader, a:hover.textadsheader, a:focus.textadsheader, a:active.textadsheader {font-size:.6em;}}

div.textads {width:16.55%; position: relative; float: left; text-align:center; background-color:#e5e5e5; display: inline; margin:5px 0px 0px 0px;}

a:link.textads {color:#af6f00; font-size:.8em; font-weight:normal; font-family:Open Sans, Trebuchet MS, Arial; text-decoration:none}
a:visited.textads {color:#af6f00; font-size:.8em; font-weight:normal; font-family:Open Sans, Trebuchet MS, Arial; text-decoration:none}
a:hover.textads {color:#444444; font-size:.8em; font-weight:normal; font-family:Open Sans, Trebuchet MS, Arial; text-decoration:underline}
a:active.textads {color:#af6f00; font-size:.8em; font-weight:normal; font-family:Open Sans, Trebuchet MS, Arial; text-decoration:none}
@media screen and (max-width:800px) {
        a:link.textads, a:visited.textads, a:hover.textads, a:focus.textads, a:active.textads {font-size:.6em;}}

/* END ====== WEBSITE ADVERTISING */

/* --- JUSTUKLIX GALLERY CSS --- */
/* BEST PIC SIZES:  01-t 115px square - 01-mid 485px wide no more than 325px high - 01-xlge up to 960px wide and 655px high */

div#page {
	max-width: 785px;
	background-color: #fff;
	margin: 0 auto;
	text-align: left;
	border-color: #ddd;
	border-style: none solid solid;
	border-width: medium 1px 1px;
	margin-top: 40px;
	margin-left: 40px;
}
div#container {
	padding: 0px;
}

div.content {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	float: left;
	max-width: 775px;
	margin-left: 20px;
}
div.content a, div.navigation a {
	text-decoration: none;
	color: #777;
}
div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}
div.controls {
	margin-top: 10px;
	height: 25px;
}
div.controls a {
	padding: 25px;
}
div.ss-controls {
	float: left;
}
div.nav-controls {
	float: right;
}
div.slideshow-container {
	position: relative;
	clear: both;
	height: 475px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	max-width: 775px;
	height: 475px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow {

}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
div.slideshow a.advance-link {
	display: block;
	width: 775px;  /* do not change from 'width'  */
	height: 475px; /* This should be set to be at least the height of the largest image in the slideshow */
	line-height: 475px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: center;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow img {
	vertical-align: middle;
	border: 1px solid #ccc;
    width: 80%;
}
div.download {
	float: right;
}
div.caption-container {
	position: relative;
	clear: left;
	height: 75px;
}
div.caption-text {
	position: relative;
	clear: left;
	width: 775px;
}
p.gall-caption {
  color: #000080;
  font-size: 13pt;
  font-weight:bold;
  font-family: Arial, Helvetica;
}

span.image-caption {
	display: block;
	position: absolute;
	max-width: 800px;
	top: 0;
	left: 0;
}

div.navigation {
	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}
ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 2px 2px 2px 2px;
	list-style: none;
}
a.thumb {
	padding: 2px;
	display: block;
	border: 1px solid #ccc;
}
ul.thumbs li.selected a.thumb {
	background: #000;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}
div.pagination {
	clear: both;
}
div.navigation div.top {
	margin-bottom: 12px;
	height: 11px;
}
div.navigation div.bottom {
	margin-top: 12px;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: 1px solid #ccc;
}
div.pagination a:hover {
	background-color: #eee;
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
	background-color: #000;
	border-color: #000;
	color: #fff;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}